Subject: [NEXTEL-1] Re: Hey, Marcel, New Jersey 500 MHz

From: Marcel <[email-masked]>
Date: Mon, 04 Nov 2002 01:02:06 -0500

I remember when NYPD went to 470 Mhz, It  was one of the best moves they could have made.
Your comments on HDTV are very interesting. I have not heard of many P/S -HDTV
interference issues. Looks like P/S has another source of interference to add to the list.

"Steven J. Makky, Sr., ENP" wrote:

> In the 70's "T-Band" was released in certain areas before 800 MHz
> availability. Metropolitan Philadelphia received TV channels 19 and 20.
> Metropolitan NYC received Channels 14 and 15 (much of what went to NYPD
> that moved them off VHF division channels of the early 70's).
>
> Under APCO Project 26, new spectrum was obtained for various SMSAs.
>
>  From the APCO website:
> >APCO established Project 26 in August 1990, banding together with public
> >safety organizations in the tri-state region of New York City, New Jersey
> >and Connecticut. The goal was to obtain radio spectrum relief in urban
> >areas that were experiencing spectrum shortfall. If successful, the
> >agencies would utilize a television channel (Channel 16 in New York). This
> >would aid in expanding and reorganizing radio systems, thereby eliminating
> >overcrowding. In 1992, APCO submitted an application for waiver on behalf
> >of the New York City agencies and metropolitan area jurisdictions to the
> >FCC. The request included applications from all participating public
> >safety agencies and included supportive documentation. The effort was
> >successful and public safety agencies from New York City, Suffolk County
> >and Nassau County are currently using the channel.
>
> As a side benefit, the opening of Channel 16 (483 - 489 MHz) for east of
> the Hudson allowed relief for stations west of it on Channels 14 and 15
> (470 - 483 MHz) because many of the frequencies where short-spacing or
> down-to-the-wire spacing (i.e.: Nassau County and Bergen County co-channel
> with the closest Bergen County base allowed being in Mahwah) were vacated
> by NY in favor of virgin spectrum. The problem was that even more spectrum
> was needed for public safety services in NJ. While not really part of
> Project 26, under the initiative then frequency advisor Norm Coltri, PE,
> many applicants for new systems applied for waivers extending the use of
> Channel 19 (500 - 506 MHz) up from Philadelphia into the northeastern area
> of NJ. In addition to Channel 19, Channel 20 was heavily used in the
> Philadelphia area and places extending north and east to the Atlantic Ocean
> and roughly to where the old 609/ 201 area code boundary was. Many systems
> could not get 800 MHz NPSPAC spectrum for their countywide systems. As a
> result, Ocean County desired a system to get off 33 MHz fire (which they
> are still on with 7 frequencies) and 37 MHz law enforcement. They obtained
> a group of Channel 20 spectrum and built a nifty simulcast Smartnet trunked
> system (had the pleasure of seeing it the summer of 2001 while on
> vacation). Burlington County and Camden County have also been on Channel 20
> for quite a while, along with Bucks County, Delaware County, Montgomery
> County and other places in PA. Much of northeastern NJ, including my
> hometown, Cliffside Park, are now using frequencies in Channel 19. There
> are no other alternatives and VHF is short-spaced to the point where
> co-channel users are 12 miles away from each other! (read: trashed by a
> legacy of beer-can engineering and the lack of a lucid band plan)

>
> So much for the background. The issue is similar to what's happening with
> iDEN. NTSC signals have a lower duty cycle vs. bandwidth than HDTV. Once
> there is tropospheric ducting, the higher duty cycle signals (greater power
> output over the assigned bandwidth) reflect down the corridor created
> between Massachusetts and South Jersey via the reflectivity of the Atlantic
> Ocean and coastal areas. This creates a significantly higher interference
> threshold and potential contention that increases bit-error in digital
> systems. While some of these systems, like Ocean County are analog, there
> *could be* (and I don't know this with any degree of certainty) destructive
> interference to inbound signalling word asking for voice channel grant or
> to the OSW for synchronization of subscriber fleet.
>
> Two alternatives: Either WCVB-DT reduce their directional ERP to NJ
> substantially and create a substantial downtilt to minimize angle of
> radiation (the broadcast lobby has more money than Nextel), or ALL of the
> communities with the potential for tropo interference have to create an
> interference-based system. At their own direct expense.
>
> All of the users who were granted waivers by the Wireless
> Telecommunications Branch from the original scope of the "T-Band"
> allocations of the 70's are subject to the action and interpretation of the
> Mass Media Bureau of the FCC. One regulates two-way radio, the other radio
> and television. In such left-side-of-the-brain to right-side-of-the-brain
> communication, sometimes the left hand says yes to things that would
> interfere with what the right hand has authorized under waiver. It seems
> that the pathway between WCVB-DT and the public safety users of NJ and
> Pennsylvania should have been better evaluated by the Commission before a
> construction permit was issued.
>
> Sound familiar?
>
> I wouldn't be allowed to be that incompetent at work, myself.
>
> Steve Makky, Sr.
>
> At 02:39 11/3/2002, you wrote:
> >Message: 6
> >    Date: Sat, 02 Nov 2002 22:42:46 -0500
> >    From: Marcel <[email-masked]>
> >Subject: Re: [NEXTEL-1] Boston TV station disrupts Camco police system
> >
> >Too bad there are not more technical details here.
> >
> >Hey Peter Z. what do you know about this?
> >
> >Rick Parrish wrote:
> >
> > > http://www.southjerseynews.com/issues/november/m110102a.htm
> > >
> > > By JASON LAUGHLIN
> > > Courier-Post Staff
> > > LINDENWOLD
> > >
> > > A Boston-area TV station's new 24-hour-a-day digital signal is
> > > disrupting Camden County's police communications system, threatening
> > > public safety by drowning out calls from officers to central dispatch in
> > > certain kinds of weather.
> > >
> > > <snip>
>
> To unsubscribe from this group, send an email to:
> [email-masked]
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Sell a Home with Ease!
http://us.click.yahoo.com/SrPZMC/kTmEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Mon, 4 Nov 2002 16:00:24 EST

It was certainly part of that mix.........

Honestly, I railed about using the 450 MHz offsets for unlicensed medical 
telemetry devices when they asked the FCC to discontinue licensing.  
SUPPOSEDLY, the systems were SECONDARY.  Years later, that problem came home 
to roost, in the form of delaying this aspect of refarming.

Alan T.

In a message dated 11/4/2002 2:45:43 PM Eastern Standard Time, 
[email-masked] writes:

> Alan T,
> Wasn't it the Dallas - Baylor situation that supported HP Medical's
> demand for exclusive patient monitoring channels, leading to freezing
> UHF refarming channel licensing for a while?
> 
> Jack Daniel